Traktor se cierra inesperadamente

Doval
#1 por Doval hace 6 dias
Al entrar este sábado en Traktor (2.10) para analizar mis nuevos temas, al cabo de 5 mins. se cerró solo y me apareció un mensaje de que traktor se ha cerrado inesperadamente. Pensé que sería un fallo puntual, aunque nunca me había pasado. Reinicié el ordenador, volví a entrar en el soft y automáticamente se volvió a cerrar. Estaba corriendo en OS Mavericks y como tenía ganas de actualizarlo a Yosemite hice una instalación limpia y también actualice traktor a la ultima versión a a través de native acces. Abri el soft, lo configure a mi gusto y lo cerré, pero al volver a abrirlo otra vez, me dio el mismo error. Reinstalé versiones anteriores a través de la carpeta "backup" que se crea en la carpeta de NI y fui bajando versiones para ir probando hasta incluso la 2.8 y en todas me da el mismo error. Repito que esto nunca me había pasado y llevo unos meses con bolos y funcionando con Traktor con total normalidad. Llamé a grupo Adagio (NI Barcelona), pero no sabían cual podría ser el error, me dijeron que abriera un ticket en la parte de soporte de la pagina de NI, pero todos sabemos lo que pueden llegar a tardar en contestar. Espero que alguien conozca una solución y gracias de antemano por dedicar unos minutos a leer el problema. A continuación os dejare una captura de pantalla con el error y algunas especificaciones del equipo donde corre el soft.


El ordenador es un Mac book pro 2009, intel core 2 duo a 2,4 GHz, 8 Gb Ram, grafica NVIDIA GeForce 9400M 256 MB. Sé que tiene sus años, pero funciona perfectamente y fluido, y repito q nunca me ha pasado algo parecido.
Archivos adjuntos:
Captura de pantalla 2017-12-07 a las 17.18.55.png
BBCode:
Subir
djpeta
#2 por djpeta hace 5 dias
Les has pasado el error a Native Instruments? Según estoy leyendo parece un puntero que no está bien conectado con la dirección de memoria que debería. También podría ser alguna problema con algún componente de tu ordenador (bien la memoria RAM, bien el disco duro).

La solución más rápida y fácil es que te actualices a la 2.11 y veas si te sigue pasando, puede que fuese un error que ya han solventado con dicha subida de versión.

Es exactamente el mismo portátil que uso yo para Traktor, así que por obsolescencia no es (a mi me funciona perfectamente)
Subir
Doval
#3 por Doval hace 5 dias
Como puse en el post probe todas las versiones y el error es el mismo. Si fuera problema del ordenador no me hubiera funcionado desde hace tiempo digo yo...y lo tengo en estos momentos recien formateado y solo con el soft de traktor y NI ACCES. Y el problema me da con todas las versiones q probe, desde las 2.8 hasta la 2.11
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo